/*
Theme Name: Reendex Child
Theme URI: http://reendex.via-theme.com/
Template: reendex
Author: Via-Theme
Author URI: https://themeforest.net/user/via-theme
Description: Premium Broadcast News Magazine WordPress Theme, perfect for creating a content rich website about news, politics, sport, world events, local news or any other information you feel is newsworthy.
Tags: one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,sticky-post
Version: 1.0.4
Updated: 2018-07-05 09:01:03

*/

@font-face {
    font-family: 'akrobatblack';
    src: url('fonts/akrobat-black-webfont.eot');
    src: url('fonts/akrobat-black-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/akrobat-black-webfont.woff2') format('woff2'), url('fonts/akrobat-black-webfont.woff') format('woff'), url('fonts/akrobat-black-webfont.svg#akrobatblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'akrobatextrabold';
    src: url('fonts/akrobat-extrabold-webfont.eot');
    src: url('fonts/akrobat-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/akrobat-extrabold-webfont.woff2') format('woff2'), url('fonts/akrobat-extrabold-webfont.woff') format('woff'), url('fonts/akrobat-extrabold-webfont.svg#akrobatextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'akrobatregular';
    src: url('fonts/akrobat-regular-webfont.eot');
    src: url('fonts/akrobat-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/akrobat-regular-webfont.woff2') format('woff2'), url('fonts/akrobat-regular-webfont.woff') format('woff'), url('fonts/akrobat-regular-webfont.svg#akrobatregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.p-container {
    width: 1250px;
    margin: 0 auto;
    font-size: 0;
}

.p-container .logo-ad-wrapper {
    width: 20% !important;
    display: inline-block !important;
    vertical-align: middle;
}

.p-menu {
    display: inline-block;
    vertical-align: middle;
    width: 80%;
    text-align: right;
    line-height: 1;
}

.p-menuinner {
    display: inline-block;
}

.p-menu .main-menu {
    background-color: transparent !important;
}

.p-menu .main_menu ul>li>a {
    color: #000 !important;
}

.p-menu .main_menu ul>li>a:hover {
    /* /* background-color: #000 !important; */
    color: #fff !important;
}

.p-menu .navbar.headroom-unpinned {
    top: 29px !important;
    background-color: black;
    left: 0;
}

.p-menu .navbar.affix {
    top: -5px !important;
    background-color: #000;
    left: 0;
}

.p-menu .navbar.affix .main_menu ul>li>a {
    color: #fff !important;
}

.p-menu .main_menu ul>li.current-menu-item>a {
    /* background-color: #000 !important; */
    color: #fff !important;
}

.content-inner {
    width: 100%;
}

@media only screen and (max-width: 1400px) {
    .main_menu ul>li>a,
    .main_menu ul>li>a {
        padding: 13px 12px !important;
    }
    .long-titles .news-slider-layer .content p {
        overflow: visible !important;
        text-overflow: initial !important;
        white-space: normal !important;
    }
}

@media (max-width: 1250px) {
    .p-container {
        width: 100%;
    }
    .p-container .logo-ad-wrapper {
        width: 100% !important;
    }
    .p-container .header-logo {
        display: block;
        margin: 0 auto;
        width: 200px;
        padding: 0;
    }
    .p-container .header-logo img {
        width: 100%;
    }
    .p-menu {
        display: block;
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 1100px) {
    .p-container {
        display: none;
    }
    body.admin-bar .navbar.headroom-pinned.affix+#wprmenu_menu.left {
        top: 46px !important;
    }
}

@media only screen and (max-width: 479px) {
    .related-category .item .item-image {
        margin-top: 20px;
        margin-right: 0;
    }
}